View Issue Details

IDProjectCategoryView StatusLast Update
0001409SymmetricDSBugpublic2014-02-02 20:53
ReporterabrougherAssigned Toabrougher 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.5 
Target Version3.5.6Fixed in Version3.5.6 
Summary0001409: The database uninstall feature does not remove the sym_ H2 trigger tables.
DescriptionWhen SymmetricDS is uninstalled from an H2 database, the config trigger tables are not dropped.

Example...
    SYM_ON_D_FOR_SYM_CHNNL_CLNT_CONFIG
    SYM_ON_D_FOR_SYM_CNFLCT_CLNT_CONFIG
    SYM_ON_D_FOR_SYM_CNSL_SR_CLNT_CONFIG
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 5be5bfea

2013-08-28 17:14:56

abrougher

Details Diff
0001409: The database uninstall feature does not remove the sym_ H2 trigger tables.
0001409
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/h2/H2SymmetricDialect.java Diff File

Issue History

Date Modified Username Field Change
2013-08-28 16:52 abrougher New Issue
2013-08-28 16:52 abrougher Status new => assigned
2013-08-28 16:52 abrougher Assigned To => abrougher
2013-08-28 17:16 abrougher Status assigned => closed
2013-08-28 17:16 abrougher Resolution open => fixed
2013-08-28 17:16 abrougher Fixed in Version => 3.5.6
2014-02-02 20:53 abrougher Changeset attached => SymmetricDS trunk r7675
2015-07-30 21:49 abrougher Changeset attached => SymmetricDS master 5be5bfea